@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: msjh;
    src: url(../css/msjh.ttf);
}

body {
    background: none repeat scroll 0 0 #333333;
    color: #fff;
    font-family: msjh,"微軟正黑體";
    margin: auto;
    padding: 0;
    position: relative;
    vertical-align: baseline;
    width: 815px;
}

a {
	text-decoration: none;
}

p {
	font-size: 14px;
	text-align: justify;
	margin: 0 0 30px;
}

h3, h4 {
	margin: 0 0 2px;
}

/*------ Header ------*/

#header
{
    position:relative;
}

#header_bg
{    
    left:0;
    top:0;
}

.header_menu
{
    z-index:100;
    position:absolute;    
    font-size:14px;
    left:22.1%;
    top:28.5%;
}

.header_menu a {
	color:#fff;
}

.cf:before,
.cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.cf:after {
    clear: both;
}

.cf {
    *zoom: 1;
}

ul.navbar {
  list-style:none;
}

ul.navbar li {
	float: left;
	margin: 0;
	position: relative;
	list-style:none;
	text-align:left;
}

ul.navbar li a {
	display: block;
	padding: 6px 5px;
	color: #fff !important;
	text-decoration: none;
	text-transform: uppercase;
	transition: all .2s ease-in-out;
}

.current {
	background-color: #022543;
}

ul.navbar .menu_split {
	display: block;
	padding: 6px 5px;
	color: #fff !important;
	text-decoration: none;
	text-transform: uppercase;
	transition: all .2s ease-in-out;
}

ul.navbar li a:hover,
ul.navbar li:hover > a {
	background: #930659;
	color: #fff !important;
}

ul.navbar li ul {
  margin: 0;
  position: absolute;
  background: #022543;
  font-size: 12px;
  min-width: 150px;
  opacity: 0;
  visibility: hidden;
  z-index: 99;
  transition: all .1s ease;
  text-align:left;
  padding: 0;
}

ul.navbar ul li { float: none; }
ul.navbar li:hover > ul { opacity: 1; visibility: visible; left: 0; max-height: 250px }
ul.navbar > li:hover > ul { opacity: 1; visibility: visible; top: 100%; left: 0; }
ul.navbar li > ul  ul { top: 0; left: 90%; }
ul.navbar li > ul li:hover > ul { left: 100%; }


/*------ Header End ------*/


/*------ Footer ------*/
#footer {
    left: -0.05%;
    position: relative;
}

.footer_menu {
    z-index:100;
    position:absolute;    
    font-size:12px;
    left:46%;
    top:70%;
}

.footer_drop_menu {
    background: none repeat scroll 0 0 transparent;
    height: 30px;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.footer_drop_menu li { float:left; }
.footer_drop_menu li a {
	padding:8px;
	display:inline;
	color:#fff;
	text-decoration:none;
	font:12px arial, verdana, sans-serif;
	text-align:left;
}

.footer_drop_menu li:hover { position:relative; background:#022543; }
.footer_drop_menu li:hover ul {
	left:0px;
	top:30px;
	background:#022543;
	padding:0px;
}


/*------ Footer End ------*/

.content {
	background: #002967;
    left: -0.05%;
    position: relative;
	overflow:hidden;
	padding-bottom: 20px;
}

.bg {
	background:url(../images/main_bg.png) center repeat-y;
}

.bg2 {
	background:url(../images/main_bg2.png) center repeat-y;
}

.bg3 {
	background:url(../images/main_bg3.png) center repeat-y;
}

.member_banner {
    margin-left: 0.1%;
}

.container {
    margin: 0 auto;
    overflow: auto;
    width: 815px;
}

.person {
    margin-bottom: 20px;
    margin-top: 20px;
    padding-bottom: 20px;
    padding-right: 20px;
    position: relative;
    width: 815px;
}

.avatar {
    float: left;
    position: relative;
    text-align: center;
    width: 30%;
	padding-bottom: 20px;
}

.intro {
    height: auto;
    overflow: auto;
    padding-right: 10px;
    position: relative;
    text-align: left;
    width: 67%;
}

.content_left {
    float: left;
    padding: 0;
    width: 45%;
}

.content_main {
    height: auto;
    overflow: hidden;
    padding: 0;
    text-align: left;
	width: 55%;
}

/*------ 40prize Page ------*/
.left-sider {
    float: left;
    padding: 0;
    position: relative;
    text-align: center;
    width: 29%;
}

.left-sider ul {
	list-style:none;
	margin-left:-40px;
}

.left-sider li {
	padding-bottom: 20px;
}

.right_avatar {
    float: right;
    padding: 40px;
    position: relative;
	text-align: center;
}

.main {
    height: auto;
    overflow: auto;
    padding: 0;
    text-align: left;
	width: 555px;
}

.main a, a:link, a:hover, a:active, a:visited {
	color: #fff;
}

.main p {
	margin: 0 0 10px;
}

.40prize_main_association {
	background-color: #2a5153;
}


/*pagination*/
.page_div {
    padding-bottom: 15px;
    padding-right: 10px;
    text-align: right;
}

.btn {
    display: inline-block;
    padding: 10px;
    border-radius: 5px; /*optional*/
    color: #aaa;
    font-size: .875em;
}

.pagination {
    background: #f2f2f2;
    padding: 20px;
    margin-bottom: 20px;
}

.page {
    display: inline-block;
    padding: 2px 8px;
    border-radius: 3px;
    border: solid 1px #c0c0c0;
    background: #e9e9e9;
    box-shadow: inset 0px 1px 0px rgba(255,255,255, .8), 0px 1px 3px rgba(0,0,0, .1);
    font-size: .875em;
    font-weight: bold;
    text-decoration: none;
    color: #717171;
    text-shadow: 0px 1px 0px rgba(255,255,255, 1);
}

.page:hover, .page.gradient:hover {
    background: #fefefe;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FEFEFE), to(#f0f0f0));
    background: -moz-linear-gradient(0% 0% 270deg,#FEFEFE, #f0f0f0);
}

.page.active {
    border: none;
    background: #616161;
    box-shadow: inset 0px 0px 8px rgba(0,0,0, .5), 0px 1px 0px rgba(255,255,255, .8);
    color: #f0f0f0;
    text-shadow: 0px 0px 3px rgba(0,0,0, .5);
}

.page.gradient {
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f8f8f8), to(#e9e9e9));
    background: -moz-linear-gradient(0% 0% 270deg,#f8f8f8, #e9e9e9);
}

.pagination.dark {
    background: #414449;
    color: #feffff;
}

.page.dark {
    border: solid 1px #32373b;
    background: #3e4347;
    box-shadow: inset 0px 1px 1px rgba(255,255,255, .1), 0px 1px 3px rgba(0,0,0, .1);
    color: #feffff;
    text-shadow: 0px 1px 0px rgba(0,0,0, .5);
}

.page.dark:hover, .page.dark.gradient:hover {
    background: #3d4f5d;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#547085), to(#3d4f5d));
    background: -moz-linear-gradient(0% 0% 270deg,#547085, #3d4f5d);
}

.page.dark.active {
    border: none;
    background: #2f3237;
    box-shadow: inset 0px 0px 8px rgba(0,0,0, .5), 0px 1px 0px rgba(255,255,255, .1);
}

.page.dark.gradient {
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#565b5f), to(#3e4347));
    background: -moz-linear-gradient(0% 0% 270deg,#565b5f, #3e4347);
}

.namelist {
	width:755px;
	background-color:transparent;
}

.namelist td {
	width: 33.33%;
}